@echo off
set TCLINSTALL=C:\Progra~1\Tcl
mkdir %TCLINSTALL%\lib\tcllib0.7
copy pkgIndex.tcl %TCLINSTALL%\lib\tcllib0.7
for %%f in (base64 cmdline counter struct fileutil ftp html math mime ncgi nntp pop3 profiler textutil uri) do xcopy .\%%f\*.* %TCLINSTALL%\lib\tcllib0.7\%%f /E /S /I /Q /C
